﻿*
{ 
margin: 0px;
}
body { /* added to push the footer to the bottom */
    height: 100%;
}
html { /* added to push the footer to the bottom */
    height: 100%;
}
.wrapper { /* added to push the footer to the bottom */
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -56px;
}
img{
	border: 0px;
}
a{
 color: #375B6B;
 text-decoration: underline;
}
a:hover {
 color: #44778E;
 text-decoration: underline;
}
h1{
 /*color: #375B6B;*/
 color: #263E48;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-weight: bold;
 font-size: 18px;
 padding:10px 0px 20px 10px;
}
h2{
 color: #375B6B;
 /*color: #263E48;*/
 font-family: Georgia, "Times New Roman", Times, serif;
 font-weight: bold;
 font-size: 15px;
 padding:15px 0px 10px 10px;
}
h3{
 color: black;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-weight: bold;
 font-size: 13px;
 padding:6px 0px 6px 10px;
}
body {
 background: #ffffff;
 font: 12px, Arial, Helvetica, sans-serif;
 color: #000000;
 margin:0 auto;
 padding:0px;
}
#header {
 width: 979px;
 height: 156px;
 background-image: url('../images/header.jpg');
 background-repeat: no-repeat;
 margin: 0 auto;
}
#top_menu{
 width: 979px;
 height: 42px;
 background: url("../images/topmenu.jpg") no-repeat;
 margin: 0 auto;
}
#top_menu ul{
 padding:12px 0px 20px 10px;
 list-style:none;
}
#top_menu li{
 color:#ffffff;
 font-family: Helvetica, Arial, sans-serif;
 text-decoration: none;
 font-size: 14px;
 display: inline;
 padding-right: 7px;
 padding-left: 7px
}
#top_menu a{
 color:#ffffff;
 font-family: Helvetica, Arial, sans-serif;
 text-decoration: none;
 font-size: 14px;
 padding-right: 7px;
 padding-left: 7px
 }
#top_menu a:hover{
 text-decoration: underline;
 }
#content{
 margin: 0px auto;
 padding:0px;
 width: 979px;
 text-align: left;
 vertical-align:top;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
 line-height:18px;
}
#content p{
 line-height:normal;
 padding:8px 30px 8px 15px;
 margin:10px;
}
#section_nav{
 float:left;
 padding-top:30px;
 padding-left:10px;
}
#main{
 float: right;
 margin: 0 auto;
 margin-top:20px;
 width: 720px;
}
#main ol{
 padding:5px 10px 20px 50px;
}
#main ol li{
 padding:3px 0px;
}
#main ul{
 padding:5px 10px 20px 50px;
 list-style:square;
}
#main ul li{
 padding:5px 0px;
}
#caption{
 padding:0px;
 margin:0px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 font-style:oblique;
 /*line-height:12px;*/
 text-align:center;
}
#legislation{
 font-size:11px;
 padding-left:25px;
}
.question{
	font-weight:bold;
}
.answer{
	padding-left:20px;
}
#footer {
 height: 56px;
 width: 979px;
 padding-top: 0px;
 background-image: url("../images/footer.jpg");
 background-repeat:no-repeat;
 margin-left: auto;
 margin-right: auto;
 margin-top:0px;
}
#footer p {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 margin: 0;
 padding: 35px 0px 0px 20px;
 font-size: 11px;
 /*text-align: center;*/
 text-align: left;
 color: #ffffff;
}
#footer a {
 color: #ffffff;
}
.push { /* added to push the footer to the bottom */
    height: 56px;
}
.footer { /* added to push the footer to the bottom */
    height: 56px;
}



